.search-btn-reset-filter {
    background-color: transparent;
    color: #4769a8;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.search-page-input {
    background-color: #101825 !important;
    border: 1px solid #c9c8c8 !important;
    color: #fd7c14 !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    height: 30px !important;
    border-radius: 0 !important;
}

.search-date-field {
    width: 125px;
}

.search-page-input::placeholder {
    color: #fd7c14 !important;
}

.input-group-prepend {
    border-color: transparent !important;
}

.search-icon-calendar {
    padding: 5px;
    font-size: 25px;
}

.search-results-list {
    position: inherit;
    z-index: 1;
}

.search-results-list, .search-results-list-scrollbar-clone {
    overflow: auto;
    overflow-x: hidden;
    height: 480px;
}

.search-results-list::-webkit-scrollbar {
    width: 11px !important;
    border-right: 1px solid #c9c8c8 !important;
}

.search-results-list::-webkit-scrollbar-button, .search-results-list-scrollbar-clone::-webkit-scrollbar-button {
    display: none;
}

.search-results-list::-webkit-scrollbar-track, .search-results-list-scrollbar-clone::-webkit-scrollbar-track {
    background: transparent !important;
}

.search-results-list::-webkit-scrollbar-thumb, .search-results-list-scrollbar-clone::-webkit-scrollbar-thumb {
    background-color: #fd7c14 !important;
    border-radius: 0 !important;
}

.search-results-list-scrollbar-clone::-webkit-scrollbar {
    border-left: 1px solid #c9c8c8 !important;
    width: 11px !important;
}

.search-results-list-scrollbar-clone {
    height: 488px !important;
}

.search-result-item {
    cursor: pointer;
    z-index: 100;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 54px;
}

.search-result-item:hover {
    background-color: #101825;
}

.btn-close-search-result-item-dialog {
    color: black;
    position: relative;
    /*background-color: #262626 !important;*/
    background-color: #101825 !important;
    z-index: 100;
    padding: 2px 25px 0;
    border-radius: 0 !important;
    border: 1px solid #c9c8c8 !important;
}

.btn-close-search-result-item-dialog:hover {
    color: #fd7c14 !important;
}


/***********************************************************************************************************************
***** Overriding selector 2 styles to gather ARTC styles
***********************************************************************************************************************/
/*.select2-container--default .select2-selection--single {*/
/*    border-radius: 0 !important;*/
/*    padding-top: 4px !important;*/
/*    font-family: "Times New Roman";*/
/*}*/

/*.select2-results__option {*/
/*    font-family: "Times New Roman";*/
/*    color: #c9c8c8 !important;*/
/*}*/

/*.select2-results__option[aria-selected] {*/
/*    background-color: black;*/
/*}*/

/*.select2-results__option[aria-selected="true"] {*/
/*    color: #fd7c14 !important;*/
/*}*/

/*.select2-selection {*/
/*    background-color: #101825 !important;*/
/*}*/

/*.dark-mode .select2-dropdown .select2-search__field {*/
/*    border-color: #c9c8c8 !important;*/
/*    background-color: #101825 !important;*/
/*}*/

/*.select2-search--dropdown {*/
/*    background-color: black !important;*/
/*}*/

/*.dark-mode .select2-results__option[aria-selected="true"] {*/
/*    background-color: #101825 !important;*/
/*}*/

/*.select2-selection--single .select2-selection__rendered {*/
/*    color: #fd7c14 !important;*/
/*}*/

/*.select2-container--default .select2-results__option--highlighted[aria-selected]:hover {*/
/*    background-color: #101825 !important;*/
/*}*/

/*.select2-container--default .select2-selection--single .select2-selection__placeholder {*/
/*    color: #fd7c14 !important;*/
/*}*/

/*.select2-container--default .select2-results__option--highlighted[aria-selected] {*/
/*    background-color: #101825 !important;*/
/*}*/

/*.select2-results__option {*/
/*    background-color: black !important;*/
/*}*/

/*.select2-results__option[role="group"] + .select2-results__option:not(.select2-results__option[role="group"]) {*/
/*    padding-left: 32px !important;*/
/*}*/


/***********************************************************************************************************************
***** Overriding DatePicker styles to gather ARTC styles
***********************************************************************************************************************/

#ui-datepicker-div {
    background-color: black !important;
    z-index: 100 !important;
}

.ui-datepicker-header {
    background-color: black !important;
    color: #c9c8c8 !important;
}

.ui-datepicker-prev .ui-icon, .ui-datepicker-next .ui-icon {
    color: #c9c8c8 !important;
}

.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
    background-color: black !important;
}

.ui-datepicker-calendar {
    color: #c9c8c8 !important;
}

/* Btn Datepicker Next and Prev Month */
.ui-datepicker-prev {
    left: 2px !important;
}

.ui-datepicker-next {
    right: 2px !important;
}

.ui-datepicker-prev, .ui-datepicker-next {
    color: #c9c8c8 !important;
    /*border-color: transparent!important;*/
    border: none !important;
    cursor: pointer !important;
    top: 2px !important;
}

.ui-datepicker-prev:hover {
    color: #fd7c14 !important;
}

.ui-state-hover {
    color: #fd7c14 !important;
    /*border-color: transparent!important;*/
    border: none !important;
}


.ui-state-default {
    background-color: black !important;
    border-color: #c9c8c8 !important;
    color: #c9c8c8 !important;
}

.ui-state-default:hover {
    background-color: #fd7c14 !important;
    color: black !important;
}

.ui-state-active {
    background-color: #fd7c14 !important;
    color: black !important;
}

/* End Btn Datepicker Next and Prev Month */


.btn-search-category-dropdown {
    border: 1px solid #c9c8c8 !important;
    background-color: #101825 !important;
    color: #fd7c14 !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    border-radius: 0 !important;
    min-height: 30px !important;
}

.btn-search-category-dropdown::after {
    content: none !important;
}

.dark-mode .dropdown-menu {
    background-color: black !important;
    border: 1px solid #c9c8c8 !important;
    border-radius: 0 !important;
}

.search-category-item, .search-subcategory-category-item {
    background-color: black !important;
    color: #c9c8c8 !important;
}

.search-category-item:focus {
    border-color: transparent !important;
}

.search-category-item:hover, .search-subcategory-category-item:hover {
    background-color: #101825 !important;
    color: #fd7c14 !important;
}

.search-dropdown-active {
    background-color: #101825 !important;
    color: #fd7c14 !important;
}

.search-category-dropdown {
    overflow: scroll;
    max-height: 400px;
    height: auto;
    overflow-x: hidden;
}

.search-category-dropdown::-webkit-scrollbar {
    width: 6px !important;
    border-right: 1px solid #c9c8c8 !important;
}

.search-category-dropdown::-webkit-scrollbar-button, .search-results-list-scrollbar-clone::-webkit-scrollbar-button {
    display: none;
}

.search-category-dropdown::-webkit-scrollbar-track, .search-results-list-scrollbar-clone::-webkit-scrollbar-track {
    background: transparent !important;
}

.search-category-dropdown::-webkit-scrollbar-thumb, .search-results-list-scrollbar-clone::-webkit-scrollbar-thumb {
    background-color: #fd7c14 !important;
    border-radius: 0 !important;
}

.search-category-filter-input {
    width: 98%;
    color: #fd7c14 !important;
    background-color: #101825 !important;
    border-radius: 0 !important;
}

.search-category-filter-input:focus {
    border-color: #c9c8c8 !important;
}

.search-category-filter-input:focus {
    border-color: #c9c8c8 !important;;
}

.container-btn-expand-sub-categories {
    right: 12px;
    position: fixed;
}

.search-invalid-date-notification {
    background-color: black;
    border: 1px solid #c9c8c8 !important;
    width: 20%;
    position: absolute;
    right: 20%;
    z-index: 110;
    padding: 20px 45px;
    display: none;
}

.search-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    /*opacity: 0.4;*/
    width: 100%;
    z-index: 120;
    height: 480px;
}

#search-overlay-spinner {
    margin-top: 20%;
}

.search-calendar-icon {
    position: relative;
    bottom: 10%;
}

.artc-search-item-introduction img, .artc-search-item-introduction iframe {
    display: none !important;
}

.artc-search-item-introduction {
    color: #c9c8c8 !important;
    font-size: 15px !important;
    font-family: "Times New Roman" !important;
}

.artc-search-item-introduction p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 1 !important;
}

.artc-search-item-introduction a {
    opacity: 0.8 !important;
}

.artc-search-item-introduction span {
    color: #c9c8c8 !important;
}

#artc-search-pagination-container nav {
    font-family: "Times New Roman" !important;

}

#artc-search-pagination-container .page-link {
    border: solid 1px #c9c8c8 !important;
    border-radius: 0 !important;
    background-color: black !important;
    color: #c9c8c8 !important;
}

#artc-search-pagination-container .page-link:hover {
    background-color: #101825 !important;
    color: #fd7c14 !important;
}

#artc-search-pagination-container .page-item.active .page-link {
    background-color: #101825 !important;
    color: #fd7c14 !important;
}

.filter-category-arrow {
    position: absolute;
    right: 5px;
    padding: 5px;
}

@media screen and (max-width: 375px) {
    .search-date-field {
        width: 110px;
        font-size: 13px;
    }
}

@media screen and (max-width: 767px) {
    .search-result-item {
        height: 27px;
    }
    .search-date-field {
        width: 110px;
        font-size: 14px;
    }
}

